package org.kde.qt;


/** Override these methods in subclasses of {@link QSqlForm} to customise event handling behaviour */
public interface QSqlFormEventHandling {
	void childEvent(QChildEvent arg1);
	void customEvent(QCustomEvent arg1);
	void timerEvent(QTimerEvent arg1);
}

